[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#539905: RFP: libipc-cmd-perl -- Perl module; IPC::Cmd - finding and running system commands made easy

On Tue, 2009-08-04 at 08:28 -0400, Galen Charlton wrote:
> On Tue, Aug 4, 2009 at 7:29 AM, Ansgar Burchardt<ansgar@43-1.org> wrote:
> > No new packages will be added to oldstable, and stable/testing/unstable
> > already have Perl 5.10, so I do not see why we should package it.
> I'm proposing this for the benefit of users of oldstable who are are
> careful about upgrading Perl, but if there's a policy against adding
> new packages to oldstable ever, that's fine, as 'cpan IPC::Cmd' is a
> viable alternative.  Would it make any difference if I proposed this
> as a new package for etch-backports?

It won't be eligible for etch-backports unless a version of the package
reaches testing (and unless it's not possible to just apt pin it from

It might get packaged for unstable/testing if there's a good reason why
we need a newer version (CPAN has 0.46 and perl-modules has 0.40_1).
Looks like there's some bug fixes...

Tim Retout <tim@retout.co.uk>

Reply to: